Subject: Re: chmod question
From: [email-masked] (Earnie Boyd)

17 Nov 1997 06:45:39 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "Lance Lorien" <[email-masked]>
>To: <[email-masked]>
>Subject: chmod question
>Date: Tue, 11 Nov 1997 14:10:06 -0800
>
>I am running shell scripts on NT version of bash. I have found that =
>chmod has no effect on access to files (although ls shows changed =
>permissions). I have to use cacls instead of chmod, but I am trying to 
=
>keep my scripts portable.
>

? What is cacls ?

For portability you could cp cacls to chmod if it uses similar switches 
or write a script chmod which you could map the chmod switches to cacls.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".